#weeksale
{
  width:395px;
  margin:auto;
}

#weeksaleTitle
{
  margin:0;
  padding:0;
}

#weeksaleHead
{
  background-image:url("../../images/redwaveback.png");
  position:relative;
}

#weeksaleHead *
{
  margin:0;
  padding:0;
  text-align:center;
}

#weeksaleHead h3
{
  color:#cbe83e;
  font-size:19px;
  font-weight:bold;
}

#weeksaleHead h4
{
  color:#f79910;
  font-size:14px;
}

#weeksaleHead h5
{
  color:#ffffff;
  font-size:12px;
  font-weight:bold;
}

#weeksaleHead h6
{
  color:#ffffff;
  font-size:9px;
}

#weeksaleTable
{
  border-spacing:0;
  border-collapse:collapse;
  width:100%;
}

#weeksaleTable thead tr th
{
  background-color:#961207;
  color:white;
  font-size:10px;
  font-weight:bold;
  text-align:right;
  text-indent:5px;
  height:20px;
}

#weeksaleTable tbody tr td
{
  border-bottom:2px solid #afafaf;
  color:black;
}


#weeksaleTable tbody tr td a
{
  color:#961207;
}

#weeksaleTable tbody tr td strong.sale
{
  color:#961207;
  font-size:15px;
}

#weeksalePrint
{
  text-align:left;
  margin-top:10px;
}
